BODY, P, OL, UL, DL, LI, TD, SELECT, INPUT, TEXTAREA {
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    color: #333333;
}

div, h1, h2, h3, h4, h5, b, u, strong, a, i {
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
}

i > b, b > i {
    font-size: 13px;
}

TABLE {
    border-style: none;
    outline-style: none;
    border-collapse: collapse;
    border-spacing: 0px;
    text-indent: 0;
}

TD {
    outline-style: none;
    display: table-cell;
}

UL.clear {
    margin: 0px; 
    padding: 0px; 
    list-style-type: none;
}

UL {
    margin: 0px; 
    padding: 0px; 
    list-style-type: none;
}

FORM {
    padding: 0;
    margin: 0;
}

UL LI {
    background-image: url(/clipart/square_darknavy_9.gif); 
    background-repeat: no-repeat; 
    background-position: 1em .3em; 
    padding-left: 2.5em;
}

UL LI.darknavy_center {
    background-image: url(/clipart/square_darknavy_9.gif); 
    background-repeat: no-repeat; 
    background-position: 1em center; 
    padding-left: 2.5em;
}

UL LI UL LI {
    background-image: url(/clipart/square_lightnavy_9.gif); 
    background-repeat: no-repeat; 
    background-position: 1em .3em; 
    padding-left: 2.5em;

}

UL LI UL LI UL LI {
    background-image: url(/clipart/square_lightnavy_7.gif); 
    background-repeat: no-repeat; 
    background-position: 1em .4em; 
    padding-left: 2.5em;

}

LI.orange_square7 {
    background-image: url(/clipart/square_orange_7.gif); 
    background-repeat: no-repeat; 
    background-position: 1em .4em; 
    padding-left: 2.5em;

}

LI.blue_arrow_lp {
    background-image: url(/clipart/landing_pages/li_arrow.gif); 
    background-repeat: no-repeat; 
    background-position: 3em 3px; 
    padding-left: 5em;
}

LI.square_navy_10 {
    background-image: url(/clipart/square_navy_10.gif); 
    background-repeat: no-repeat; 
    background-position: 1.5em .3em; 
    padding-left: 2.5em;
}

LI.v_centered {
    background-position: 1em center;
}

A:link, A:active {
    font-style: normal;
    color: #0063bc;
    text-decoration: none;
}

A:visited {
    font-style: normal;
    color: #0063bc;
    text-decoration: none;
}

A:hover {
    font-style: normal;
    color: #0063bc;
    text-decoration: underline;
}


A.gray_link:link, A.gray_link:active, A.gray_link:visited {
    font-style: normal;
    color: #9b9a9e;
    text-decoration: none;
}

A.gray_link:hover {
    font-style: normal;
    color: #0063bc;
    text-decoration: underline;
}

A.black_link:link, A.black_link:active, A.black_link:visited {
    font-style: normal;
    color: #000000;
    text-decoration: none;
}

A.orange:link, A.orange:active, A.orange:visited, A.orange:hover, A.orange:focus {
    font-style: normal;
    color: #ff8400;
    text-decoration: underline;
}

A.black_underline:link, A.black_underline:active, A.black_underline:visited, A.black_underline:hover, A.black_underline:focus {
    font-style: normal;
    color: #000000;
    text-decoration: underline;
}

A.black_link:hover {
    font-style: normal;
    color: #000000;
    text-decoration: underline;
}

A.black_link:link, A.black_link:active, A.black_link:visited {
    font-style: normal;
    color: #000000;
    text-decoration: none;
}

A.orange:link, A.orange:active, A.orange:visited, A.orange:hover, A.orange:focus {
    font-style: normal;
    color: #ff8400;
    text-decoration: underline;
}

A.black_underline:link, A.black_underline:active, A.black_underline:visited, A.black_underline:hover, A.black_underline:focus {
    font-style: normal;
    color: #000000;
    text-decoration: underline;
}

A.black_link:hover {
    font-style: normal;
    color: #000000;
    text-decoration: underline;
}

A.sitemap:link, A.sitemap:active, A.sitemap:visited {
    font-style: normal;
    font-size: 13px;
    color: #0063bc;
    text-decoration: none;
}

A.sitemap:hover {
    font-style: normal;
    font-size: 13px;
    color: #0063bc;
    text-decoration: underline;
}

A.red_link:link, A.red_link:active, A.red_link:visited {
    font-size: 13px;
    font-style: normal;
    color: #ff0000;
    text-decoration: none;
}

A.red_link:hover {
    font-size: 13px;
    font-style: normal;
    color: #ff0000;
    text-decoration: underline;
}

A.clear_link:link, A.clear_link:active, A.clear_link:visited, A.clear_link:hover {
    font-style: normal;
    color: black;
    text-decoration: none;
}

FONT.menu_item {
    font-size: 13px;
    font-style: normal;
    color: #616064;
}

FONT.home {
    font-size: 13px;
    font-style: normal;
    color: #000000;
    line-height: 2;
}

FONT.f_16_px {
    font-size: 16px;
}

FONT.f_14_px {
    font-size: 14px;
}

FONT.f_12_px {
    font-size: 13px;
}

A.menu_item:link, A.menu_item:active {
    font-size: 13px;
    font-style: normal;
    color: #616064;
    text-decoration: none;
}

A.menu_item:visited {
    font-size: 13px;
    color: #616064;
    font-style: normal;
    text-decoration: none;
}

A.menu_item:hover {
    font-size: 13px;
    color: #616064;
    font-style: normal;
    text-decoration: underline;
}

FONT.menu_item_small {
    font-size: 10px;
    font-style: normal;
    color: #616064;
}

H1 {
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    font-size: 25px;
    font-weight: normal;
    color: #0063BC;
}

H1.title {
    font-size: 25px;
    font-weight: normal;
}

H2.h2d {
    font-size: 16px;
    font-weight: normal;
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    color: #0063bc;
}

H2.h2dnb {
    font-size: 16px;
    font-weight: normal;
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    margin-top: 0px;
    color: #0063bc;
}

H2.h2db {
    font-size: 16px;
    font-weight: normal;
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
}

H2.h2dnb A:link, H2.h2dnb A:active, H2.h2dnb A:visited {
    font-size: 16px;
    font-weight: normal;
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    margin-top: 0px;
    color: #0063bc;
    text-decoration: none;
}

H2.h2dnb A:hover {
    font-size: 16px;
    font-weight: normal;
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    margin-top: 0px;
    color: #0063bc;
    text-decoration: underline;
}

A.a16dnb:link, A.a16dnb:active, A.a16dnb:visited {
    font-size: 16px;
    font-weight: normal;
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    margin-top: 0px;
    color: #0063bc;
    text-decoration: none;
}

A.a16dnb:hover {
    font-size: 16px;
    font-weight: normal;
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    margin-top: 0px;
    color: #0063bc;
    text-decoration: underline;
}

A.a16db:link, A.a16dnb:active, A.a16dnb:visited {
    font-size: 16px;
    font-weight: bold;
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    margin-top: 0px;
    color: #0063bc;
    text-decoration: none;
}

A.a16db:hover {
    font-size: 16px;
    font-weight: bold;
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    margin-top: 0px;
    color: #0063bc;
    text-decoration: underline;
}

/* former home10 */

div.div_home13 {
width: 925px; 
padding: 0px; 
margin: 0px 11px 0px 11px;
height: 362px;
overflow: hidden;
vertical-align: top;
background: url("/clipart/homepage/13/squares.png") no-repeat 0px 122px;
}

DIV.bn_holder {
    width: 231px;
    height: 362px;
    overflow: hidden;
    float: left;
    position: relative;
}

div.bn_inner_top {
    width: 231px;
    height: 232px;
    overflow: hidden;
    z-index: 10;
}

div.bn_inner_bottom {
    width: 231px;
    height: 130px;
    overflow: hidden;
    text-align: center;
    clear: left;
    padding-top: 21px;
    z-index: 10;
}

div.bn_inner_top a:hover, div.bn_inner_top a:focus {
    text-decoration: none;
}

h1.h1_home_head {
    font-family: 'Droid Sans', Arial, Helvetica, Verdana, sans-serif;
    font-style: normal;
    font-size: 33px;
    font-weight: normal;
    color: #8fc9f0;
    margin-left: 0px;
    margin-right: 27px;
    margin-top: 25px;
    margin-bottom: 33px;
    text-transform: none !important;
    text-align: center;
}

h1.h1_home_head_on {
    font-family: 'Droid Sans', Arial, Helvetica, Verdana, sans-serif;
    font-style: normal;
    font-size: 33px;
    font-weight: normal;
    color: #d0eaff;
    margin-left: 0px;
    margin-right: 27px;
    margin-top: 25px;
    margin-bottom: 33px;
    text-transform: none !important;
    text-align: center;
}

div.bn_inner_top h2 {
    font-family: 'Droid Sans', Arial, Helvetica, Verdana, sans-serif;
    font-style: normal;
    font-size: 16px;
    font-weight: normal;
    color: #e0e7ed;
    margin-left: 0px;
    margin-right: 26px;
    text-transform: none !important;
}

div.bn_inner_bottom A {
    display: block;
    margin-bottom: 20px;
}

td.td_home_top {
    width: 947px; 
    height: 56px;
    overflow: hidden;
    vertical-align: middle;
    text-align: center;
    white-space: nowrap;
}

td.td_home_top h2 {
    color: #004696;
    font-family: "Droid Sans", Verdana, Arial, Helvetica,  sans-serif;
    font-weight: normal;
    font-size: 18px;
    text-transform: none;
}
/* end former home10 */

H2.sub_title {
    text-transform: none;
    text-align: center;
}

H2 {
    font-size: 21px;
    font-weight: normal;
    color: #0063BC;
}

.no_transform {
    text-transform: none !important;
}

H2.h2_13_px {
    font-size: 13px;
    font-weight: normal;
    color: #333333;
    text-transform: none;
}

H3 {
    font-size: 14px;
    font-weight: normal;
    color: #0063BC;
}

H4 {
    font-size: 13px;
    font-weight: bold;
    color: #333333;
}

TD.title {
    font-size: 18px;
    font-weight: normal;
    color: #333333;
}

FONT.title {
    font-size: 18px;
    font-weight: bold;
    color: #333333;
}

FONT.subtitle {
    font-size: 14px;
    font-weight: bold;
    color: #0063bc;
}


H1.header {
    font-size: 34px;
    font-weight: normal;
    color: #333333;
}

.subheader {
    font-size: 20px;
    font-weight: bold;
    color: #333333;
}

FONT.gray_header {
    font-size: 13px;
    font-weight: bold;
    color: #9b9a9e;
}

.blue_text {
    color: #0063bc;
}

FONT.red {
    color: red;
}

.orange {
    color: #ff8400;
}

.gray {
    color: gray;
}

.dark_gray {
    color: #444;
}

FONT.gray_small {
    font-size: 9px;
    color: gray;
}

FONT.dark_gray {
    color: #666666;
}

FONT.light_gray_10 {
    font-size: 10px;
    font-weight: bold;
    color: #bbbbbb;
}

TD.fixed_width, A.fixed_width, FONT.fixed_width {
    font-family: monospace;
}

PRE {
    font-family: monospace;
    font-size: 13px
}

CODE {
    font-family: monospace;
    font-size: 13px
}

P.indented {
    margin: 0px 30px
}


TABLE.content {
    width: 100%;
    padding: 15pt;
    margin: 0px;
}

TD.content {
    padding: 15px;
}

TD.header {
    font-weight: bold
}

TD.td_profile_l {
    padding: 3px 13px 3px 0;
    text-align: right;
    vertical-align: middle;
}

TD.td_profile_r {
    padding: 3px 0;
    text-align: left;
    vertical-align: middle;
}

TABLE.common {
    padding: 0;
    margin: 0;
    border-spacing: 0;
    border-collapse: collapse;
}

.warning {
    font-size: 9px;
    color: #db4735;
}
.warning_12 {
    font-size: 12px;
    color: #db4735;
}

.warning_10 {
    font-size: 10px;
    color: #db4735;
}

FONT.thank_you {
    font-size: 18px;
    font-weight: bold;
    color: #9b9a9e;
}

TABLE.background_logo {
    background-image: url('/clipart/logos/bg_hypercube.gif'); 
    background-repeat: no-repeat; 
    background-position: bottom right;
}

TD.gray_bg {
    background-color: #9b9a9e;
}

TD.light_gray_bg {
    background-color: #e4e4e4;
}

TD.lighter_gray_bg {
    background-color: #ecebec;
}

TD.lightest_gray_bg {
    background-color: #f4f4f4;
}

TD.white_bg {
    background-color: #ffffff;
}

TD.blue_bg {
    background-color: #0063bc;
}

TD.menu_separator {
    padding-top: 2px;
    padding-bottom: 2px;
}

TD.menu_common {
    vertical-align: middle;
    font-size: 13px;
    padding-left: 18px;
    padding-top: 1px;
    padding-bottom: 2px;
}

TD.menu_level_two {
    vertical-align: middle;
    font-size: 13px;
    border: 0px;
    margin: 0px;
    padding-left: 18px;
    padding-top: 1px;
    padding-bottom: 2px;
    background-image: url("/clipart/square_blue_4.gif");
    background-repeat: no-repeat;
    background-position: 10px 8px;
}

TD.menu_fr_no_bundle {
    background-image: url("/clipart/fr/usa_mini.gif") !important;
    background-repeat: no-repeat !important;
    background-position: 3px !important;
}

TD.home_links {
    height: 15px;
    vertical-align: middle;
    font-size: 13px;
    padding-left: 24px;
    padding-top: 1px;
    padding-bottom: 2px;
}

A.menu_top:link, A.menu_top:active, A.menu_top:visited {
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
}

A.menu_top:hover {
    font-size: 13px;
    color: #ffffff;
    font-style: normal;
    font-weight: bold;
    text-decoration: underline;
}

A.menu_nested:link, A.menu_nested:active, A.menu_nested:visited {
    font-size: 13px;
    font-style: normal;
    color: #000000;
    text-decoration: none;
}

A.menu_nested:hover {
    font-size: 13px;
    color: #000000;
    font-style: normal;
    text-decoration: underline;
}

FONT.menu_nested {
    font-size: 13px;
    font-style: normal;
    color: #000000;
}

TABLE.new_menuL2t {
    width: 605px;
    border-width: 0px;
    text-align: center; 
}

TD.new_menuL1 {
    width: 605px;
    height: 32px;
    text-align: center;
    vertical-align: middle;
    font-size: 14px;
    background-color: #cacfd5;
    font-weight: bold;
    color: #555555;
}

TD.new_menuL2_holder {
    width: 605px;
    text-align: center;
    vertical-align: bottom;
    font-size: 10px;
    background-color: #cacfd5;
    font-weight: normal;
}

TD.new_menuL2 {
    background-color: #ffffff;
    text-align: center;
    vertical-align: middle;
    font-weight: normal;
}

TD.new_menu_spacer {
    width: 1px;
    background-color: #9b9a9e;
}

.new_menu_title {
   font-size: 13px; 
   font-weight: bold;
   color: #0063bc; 
}

.new_menu_abstract {
    /*font-size: 13px; 
    font-weight: bold;*/
}

IMG.db_skip {
    border: none;
}

LI.blue_bullet {
    background-image: url(/clipart/bullet_blue.jpg);
    background-repeat: no-repeat;
    background-position: 3em .4em;
    padding-left: 4.5em;
}

.prod_curr_ver {
    color: #898989;
}

.prod_curr_ver_gray {
    font-weight: normal;
    font-style: normal;
    color: #898989;
    font-size: 12px;
    line-height: 1em;
}

DIV.div_news_arch {
    display: block;
    margin: 0px 0px;
    padding: 13px 5px 9px 5px;
    width: 849px;
    border-bottom: solid 1px #c8d7e5;
    clear: left;
    /*background-color: #eee3e0;*/
    overflow: auto;
    height: auto;
}

DIV.div_news_logo {
    display: block;
    float: right;
    margin: 5px 0px 3px 13px;
}

DIV.div_pr {
    display: block;
    margin: 0px 0px;
    padding: 19px 5px 15px 0px;
    width: 649px;
    border-bottom: solid 1px #c8d7e5;
    clear: left;
    /*background-color: #eee3e0;*/
    overflow: auto;
    height: auto;
}

DIV.div_mr {
    display: block;
    margin: 0px 0px;
    padding: 9px 5px 3px 0px;
    border-bottom: solid 1px #c8d7e5;
    clear: left;
    /*background-color: #eee3e0;*/
    overflow: auto;
    height: auto;
}

.prod_ver_build {
    font-weight: normal;
    font-style: italic;
    color: #eb8900;
    text-decoration: underline;
}
/* events */
TD.td_events_header {
    border-right: 1px solid #c8d7e5;
    border-bottom: 1px solid #c8d7e5;
    border-spacing: 0px;
    padding: 7px;
    margin: 0px;
    border-collapse: collapse;
    background-color: #edeef1;
    font-weight: 800;
}

TD.td_events_cell {
    border-width: 0px 1px 1px 0px;
    border-color: #c8d7e5;
    border-style: solid;
    border-spacing: 0px;
    padding: 7px;
    margin: 0px;
    border-collapse: collapse;
}
/* events - end */

/* downloads */
TD.td_dwn_header {
    color: #0063bc;
    border-right: 1px solid #ededed;
    border-bottom: 1px solid #c7cad2;
    border-spacing: 0px;
    padding: 7px;
    margin: 0px;
    border-collapse: collapse;
    background-color: #eef1f8;
    font-weight: 800;
}

TD.td_dwn_cell {
    border-width: 0px 1px 1px 0px;
    border-color: #ededed;
    border-style: solid;
    border-spacing: 0px;
    padding: 7px;
    margin: 0px;
    border-collapse: collapse;
}
/* downloads - end */

/* PL pages */
DIV.orangeBoxOffer {
    display: block;
    width: 100%;
    background-color: #feb04c;
    margin: 0px;
    padding: 1px 0px 4px 0px;
}
DIV.orangeBoxOffer FONT {
    margin-left: 12px;
    font-weight: bold;
    font-size: 13px;
}

UL.boxOfferUL {
    margin: 10px 0px 10px 0px;
}
/* PL pages - END*/

/* Chinese pages */
UL.ul_cn_ds {
    margin-top: 20px; 
}

DIV.div_cn_ds_left {
    width: 70px;
    display: block;
}

DIV.div_cn_ds_right {
    width: 140px;
    float: right;
    margin-right: 45px;
}

UL.ul_cn_ds LI {
    height: 30px;
}
/* Chinese pages  - END*/

TD.menu_stub_bckg {
    background-image: url(/clipart/headers/menu/one_px_stub.gif); 
    background-repeat: repeat-x;
}

TD.menu_stub2_bckg {
    background-image: url(/clipart/headers/11/spacer.gif);
    background-repeat: repeat-x;
    background-position: 0px 0px;
}

TD.banner_right {
    background-image: url(/clipart/headers/footer/banner-backgr.gif); 
    background-repeat: repeat-y;
    text-align: center;
    padding: 20px 10px 20px 10px;
}

A.banner_right:link, A.banner_right:active, A.banner_right:visited {
    font-size: 13px;
    font-style: normal;
    color: #5f6c7b;
    text-decoration: none;
}

A.banner_right:hover {
    font-size: 13px;
    color: #5f6c7b;
    font-style: normal;
    text-decoration: underline;
}

TD.border_top_left {
    background-image: url("/clipart/template/corner_left.gif");
    background-position: top left;
    background-repeat: no-repeat;
    background-color: white;
    width: 11px;
    height: 5px;
}

TD.border_top_right {
    background-image: url("/clipart/template/corner_right.gif");
    background-position: top right;
    background-repeat: no-repeat;
    background-color: white;
    width: 11px;
    height: 5px;
}
TD.border_top {
    background-image: url("/clipart/template/border_top.gif");
    background-position: top left;
    background-repeat: repeat-x;
    background-color: white;
    height: 5px;
}

TD.td_shadow_left {
    background-image: url("/clipart/template/border_left.gif");
    background-position: 0px 0px;
    background-repeat: no-repeat;
    width: 5px;
}

TD.td_shadow_right {
    background-image: url("/clipart/template/border_right.gif");
    background-position: 0px 0px;
    background-repeat: no-repeat;
    width: 5px;
}

TD.td_home11_bottom_h {
    background-image: url(/clipart/square_darknavy_9.gif);
    background-position: 5px center;
    background-repeat: no-repeat;
    padding: 5px 0px 7px 0px;

}

TD.td_home11_bottom_h A {
    font-size: 13px;
    font-weight: bold;
    color: #676767;
    margin-left: 23px;
}

TD.shadow11_l {
    background: none;
    width: 1px;
}

TD.shadow11_r {
    background: none;
    width: 1px;
}


/* Quick Links classes - refactored */

TD.quick_links_holder {
    padding: 0px 0px 0px 0px;
    margin: 0px;
    width: 150px;
    height: 399px;
    overflow: hidden;
    vertical-align: top;
    background-color: #405b8c;
    background-image: url("/clipart/homepage/10/QuickLinks-backgr.gif");
    background-repeat: repeat-y;
    background-position: 0px 0px;
}

TD.quick_links {
    padding: 2px 2px 2px 13px;
    margin: 0px;
    color: white;
    border-left: 1px solid #6688C3;
    border-right: 1px solid #273D66;
    background-color: #405b8c;
    background-image: url("/clipart/square_blue_4.gif");
    background-repeat: no-repeat;
    background-position: 4px 50%;
    border-top: none;
    border-bottom: none;
    width: 150px;
    vertical-align: top;
}

TD.quick_links_img {
    padding: 0px 0px 0px 0px;
    margin: 0px;
    background-color: #405b8c;
    width: 150px;
    vertical-align: top;
}

A.q_link:link, A.q_link:active, A.q_link:visited {
    font-style: normal;
    color: white;
    text-decoration: none;
}

A.q_link:hover {
    font-style: normal;
    color: white;
    text-decoration: underline;
}

/* ***************** */

/* Google landing pages */
TD.soa_g_left {
    padding: 8px 8px 8px 8px;
    width: 240px;
    vertical-align: top;
}

TD.soa_g_right {
    padding: 8px 18px 8px 8px;
    width: 530px;
    vertical-align: top;
}

.orange_header_g {
    color: #ff8400;
    font-weight: bold;
}

LI.li_g {
    line-height: 1.2em;
    margin-bottom: .7em;
}

P.p_g {
    line-height: 1.5em;
    text-align: justify;
}

UL LI UL {
    margin-top: 6px;
    margin-bottom: 5px;
}
UL LI UL LI UL {
    margin-top: 5px;
    margin-bottom: 4px;
}
/* *********************** */

A.footer_gray:link, A.footer_gray:active, A.footer_gray:visited {
    font-style: normal;
    color: #444;
    text-decoration: none;
}

A.footer_gray:hover {
    font-style: normal;
    color: #0063bc;
    text-decoration: underline;
}

td#td_top_txt_bar {
    text-align: right; 
    vertical-align: middle; 
    padding-top: 0px; 
    overflow: hidden;
}

td#td_top_txt_bar span, td#td_top_txt_bar a.a_header {
   font-size: 12px; 
}

td#td_top_txt_bar span.top_txt_tiny {
   font-size: 10px; 
}

A.a_header:link, A.a_header:active, A.a_header:visited {
    font-family: "Droid Sans", Verdana, Arial, Helvetica,  sans-serif;
    font-style: normal;
    color: #0063bc;
    text-decoration: none;
    font-weight: normal;
}

A.a_header:hover, A.a_header:focus {
    font-family: "Droid Sans", Verdana, Arial, Helvetica,  sans-serif;
    font-style: normal;
    color: #0063bc;
    text-decoration: underline;
    font-weight: normal;
}

A.a_13px_b {
    display: block;
    font-size: 13px;
    font-weight: bold;
    margin: 15px 0px 9px 0px;
}

/************** Italian pages ********************/

A.q_link_it:link, A.q_link_it:active, A.q_link_it:visited {
    font-style: normal;
    color: white;
    text-decoration: none;
    font-size: 13px;
}

A.q_link_it:hover {
    font-style: normal;
    color: white;
    text-decoration: underline;
    font-size: 13px;
}

P.p_chi_siamo {
    margin-top: 5px;
    line-height: 1.55em;
}

SPAN.a_it_home_stub {
    font-weight: bold;
    color: #939393; 
    font-style: normal;
    font-size: 15px;

}

A.a_it_home:link, A.a_it_home:active, A.a_it_home:visited {
    font-weight: bold;
    color: #444;
    text-decoration: none;
    font-size: 15px;
}

A.a_it_home:hover {
    font-weight: bold;
    color: #444;
    text-decoration: underline;
    font-size: 15px;
}

TD.quick_links_spacer {
    padding: 0px 0px 0px 0px;
    margin: 0px;
    border-top: none;
    border-bottom: none;
    width: 150px;
    vertical-align: top;
    border-left: 1px solid #6688c3;
    border-right: 1px solid #273d66;
    background-color: #405b8c;
}

TD.quick_links_it {
    padding: 2px 2px 2px 21px;
    margin: 0px;
    color: white;
    border-left: 1px solid #6688c3;
    border-right: 1px solid #273d66;
    background-color: #405b8c;
    background-image: url("/clipart/square_blue_4.gif");
    background-repeat: no-repeat;
    background-position: 8px 50%;
    border-top: none;
    border-bottom: none;
    width: 150px;
    vertical-align: top;
}

DIV.newsl_it {
    clear: left;
    display: block;
    width: 645px;
    /*border: solid 1px red;*/
    overflow: visible;
}

DIV.newsl_it_br {
    clear: both;
    display: block;
    width: 645px;
    height: 13px;
}

DIV.newsl_it_l {
    display: block;
    height: 74px;
    width: 71px;
    float: left;
    background: 0px 0px url('/clipart/it/home/newsletter.gif') no-repeat;
}

DIV.newsl_it_r {
    display: block;
    height: auto;
    width: 541px;
    float: right;
    padding-top: 5px;
    vertical-align: top;
}

DIV.cs_it_l {
    display: block;
    height: 74px;
    width: 71px;
    float: left;
    background: 0px 0px url('/clipart/it/home/case_study.gif') no-repeat;
}

DIV.vid_it_l {
    display: block;
    height: 74px;
    width: 71px;
    float: left;
    background: 0px 0px url('/clipart/it/home/webinar.gif') no-repeat;
}

DIV.cs_it_r {
    display: block;
    height: auto;
    width: 541px;
    float: right;
    padding-top: 5px;
    vertical-align: top;
}

/*****************  SOAtest DS - CMS copy  ********/
TABLE.tab_soatest_ds {
    border-width: 0px;
    width: 664px;
    margin: 13px 0px;
    clear: both;
    border-spacing: 0px;
    border-collapse: collapse;
}

TD.td_soatest_ds_h {
    background-color: #4e7596;
    color: white;
    font-size: 13px;
    font-weight: bold;
    border-spacing: 0px;
    padding: 9px;
    margin: 0px;
    border-collapse: collapse;
    text-align: center;
}

TD.td_soatest_ds_l {
    border-spacing: 0px;
    padding: 9px;
    margin: 0px;
    border-collapse: collapse;
    background-color: #c9d7e0;
    font-weight: 800;
    width: 135px;
    line-height: 1.45em;
    border-bottom: solid 3px white;
    vertical-align: top;
}

TD.td_soatest_ds_r {
    border-spacing: 0px;
    padding: 9px;
    margin: 0px;
    border-collapse: collapse;
    background-color: #dee6e9;
    line-height: 1.45em;
    border-bottom: solid 3px white;
    vertical-align: top;
}
/* SOAtest DS */

TD.td_survey_bar {
    background-image: url('/clipart/misc/reg_page_bg.gif'); 
    background-repeat: no-repeat; 
    background-position: 0px 0px; 
    width: 359px;
    height: 34px;
}

TD.td_survey_bar SPAN {
    font-size: 13px;
    color: #fff;
    font-weight: bold;
}

TD.td_survey_stub {
    background-image: url('/clipart/misc/reg_page_1px.gif'); 
    background-repeat: repeat-x; 
    height: 34px;
}

TD.td_survey_main {
    padding-left: 17px;    
    background-color: #eaeef4; 
}


TD.td_lic_report {
    padding-right: 6px;
}

TD.td_job_desc {
    line-height: 1.50em;
}

TD.td_job_desc P {
    line-height: 1.50em;
}

DIV.div_lic_report {
    display: block;
    white-space: nowrap;
    overflow: hidden;
}

TD.td_products_header {
    border-bottom: 1px solid #c7cad2;
    border-spacing: 0px;
    padding: 7px;
    margin: 0px;
    border-collapse: collapse;
    background-color: #eef1f8;
    text-align: left;
    vertical-align: middle;
    font-size: 15px;
    font-weight: bold;
    color: #0063bc; 
}

TD.td_products_cell {
    border-spacing: 0px;
    padding: 7px 0 5px 27px;
    margin: 0px;
    border-collapse: collapse;
    background-image: url('/clipart/square_gray.gif'); 
    background-repeat: no-repeat; 
    background-position: 11px 55%; 
}

H1.h1_products {
    color: #0063bc;
    font-size: 24px;
    font-weight: normal;
}

H2.h2_products_sub {
    color: #5b5b5b;
    font-size: 15px;
    font-weight: normal;
}

A.a_products:link, A.a_products:active, A.a_products:visited  {
    font-style: normal;
    color: #0063bc; 
    text-decoration: none;
    font-size: 13px;
    margin-right: 9px;
}

A.a_products:hover {
    font-style: normal;
    color: #0063bc; 
    text-decoration: underline;
    font-size: 13px;
}

a.blue_button:link, a.blue_button:active, a.blue_button:visited {
    font-size: 13px;
    font-weight: bold;
    color: #e7e5e5;
    text-decoration: none;
    display: block; 
    padding-top: 5px; 
    padding-bottom: 5px; 
    text-align: center;
    background-color: #2779be;
    outline: none; /* mozilla fix */
    border-radius: 3px; 
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px;
    text-shadow: 0px -1px 1px rgba(0,0,0, .3);
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}

a.blue_button:hover, a.blue_button:focus {
    font-size: 13px;
    font-weight: bold;
    color: #e7e5e5;
    display: block; 
    padding-top: 5px; 
    padding-bottom: 5px; 
    text-align: center;
    text-decoration: none;
    background-color: #5091c9;
    box-shadow: 1px 1px 3px #888888;
}

a.a_company_about {
    font-size: 17px;
}

div.dhr {
  height: 1px;
  margin-top: 0px;
  font-size: 1px;
  width: 100%;
  overflow: hidden;
  clear: both;
}

a.css_but:active, a.css_but:link, a.css_but:visited {
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px !important;
    font-weight: bold !important;
    position: relative;
    float: left;
    color: #ffffff !important;
    text-decoration: none !important;
    display: block; 
    padding: 5px; 
    text-align: center;
    background-color: #0570c3;
    outline: none; /* mozilla fix */
    border-radius: 3px; 
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}

a.css_but:hover, a.css_but:focus {
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    position: relative;
    float: left;
    color: #ffffff;
    text-decoration: none;
    display: block; 
    padding: 5px; 
    text-align: center;
    outline: none; /* mozilla fix */
    border-radius: 3px; 
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);    
    background-color: #5091c9;
    box-shadow: 1px 1px 3px #b6b6b6;
    -webkit-box-shadow: 1px 1px 3px #b6b6b6;
    -moz-box-shadow: 1px 1px 3px #b6b6b6;
}

a.css_but_med:active, a.css_but_med:link, a.css_but_med:visited {
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px !important;
    font-weight: bold !important;
    position: relative;
    float: left;
    color: #ffffff !important;
    text-decoration: none !important;
    display: block; 
    padding: 10px 0px; 
    text-align: center;
    background-color: #0570c3;
    outline: none; /* mozilla fix */
    border-radius: 3px; 
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}

a.css_but_med:hover, a.css_but_med:focus {
    font-family: 'Droid Sans', Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    position: relative;
    float: left;
    color: #ffffff;
    text-decoration: none;
    display: block; 
    padding: 10px 0px; 
    text-align: center;
    outline: none; /* mozilla fix */
    border-radius: 3px; 
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);    
    background-color: #5091c9;
    box-shadow: 1px 1px 3px #b6b6b6;
    -webkit-box-shadow: 1px 1px 3px #b6b6b6;
    -moz-box-shadow: 1px 1px 3px #b6b6b6;
}

/* carrers page */
div.div_cp_row {
    position: relative;
    clear: both;
    width: 750px;
    height: 2em;
}
div.div_cp_inner_l {
    position: relative;
    width: 130px;
    /*border: 1px solid blue;*/
    float: left;
    margin: .5em 0;
}
div.div_cp_inner_r {
    position: relative;
    width: 390px;
    float: left;
    margin: .2em 0;
}

/* carrers page - end */

/* hide google iframe */
iframe[name='google_conversion_frame'] { 
    height: 0 !important;
    width: 0 !important; 
    line-height: 0 !important; 
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}

.nodisplay {
    display: none;
}

img.home_badge {
    position: absolute;
    top: 205px;
    left: 111px;
    border: none;
    z-index: 20;
}


div.home_bn_overlay {
    top: 0px;
    left: 0px;
    overflow: hidden;
    background: none repeat scroll 0 0 rgba(16, 31, 58, 0.9);
    height: 100%;
    position: absolute;
    /*opacity: 0;*/
    transition: opacity 0.2s ease 0s;
    width: 100%;
    text-align: center;
    z-index: 24;
}

div.home_bn_overlay div.links {
    margin-top: 136px;/* 362/2 - 39/2 52?*/
    display: block;
    width: 100%;
    text-align: center
}

div.home_bn_overlay div.links div.l {
    display: inline-block;
    text-align: center;
    width: 39%;
}

div.home_bn_overlay div.links div.r {
    display: inline-block;
    text-align: center;
    width: 39%;
}

div.home_bn_overlay div.links div a {
    color: #c3c3c3;
}

div.home_bn_overlay div.links div a:hover, div.home_bn_overlay div.links div a:focus {
    color: white;
    text-decoration: none;
}

div.home_bn_overlay div.links div a img {
    margin-bottom: 11px;
}

img.saturate_white {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' ><filter id='bright30'><feComponentTransfer><feFuncR type='linear' slope='1.90'/><feFuncG type='linear' slope='1.90' /><feFuncB type='linear' slope='1.90' /></feComponentTransfer></filter></svg>#bright30");
  filter: brightness(1.6);
  -webkit-filter: brightness(1.6);
  -moz-filter: brightness(1.6);
  -o-filter: brightness(1.6);
  -ms-filter: brightness(1.6);
}
